version: '3.3'
services:
    backend:
        hostname: backend
        build: .
        volumes:
            - .:/app
        ports:
            - '80:5005'
        environment:
            - DATABASE_HOST=host.docker.internal
            - DATABASE_PORT=3306
            - DATABASE_NAME=app_db
            - DATABASE_USER=root
            - DATABASE_PASSWORD=root